a {
  color: #00a6d0;
}

a:hover,
a:focus {
  color: #00a6d0;
}

a:focus {
  outline: none;
}

.text-primary {
  color: #00a6d0;
}

a.text-primary:hover,
a.text-primary:focus {
  color: #00a6d0;
}

.bg-primary {
  background-color: #00a6d0;
}

a.bg-primary:hover,
a.bg-primary:focus {
  background-color: #00a6d0;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
}

.btn-primary {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.btn-primary:focus,
.btn-primary.focus {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.btn-primary:hover {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.btn-primary .badge {
  color: #00a6d0;
}

.btn-success {
  color: #00a6d0;
  background-color: #fff;
  border-color: #ffffff;
}

.btn-success:focus,
.btn-success.focus {
  color: #00a6d0;
  background-color: #fff;
  border-color: #fff;
}

.btn-success:hover {
  color: #00a6d0;
  background-color: #fff;
  border-color: #fff;
}

.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #00a6d0;
  background-color: #fff;
  border-color: #fff;
}

.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
  background-color: #105f29;
}

.btn-success .badge {
  color: #105f29;
}

.btn-link {
  color: #00a6d0;
}

.btn-link:hover,
.btn-link:focus {
  color: #00a6d0;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #00a6d0;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #00a6d0;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background-color: #00a6d0;
}

.breadcrumb > li + li:before {
  color: #00a6d0;
}

.pagination {
  padding: 0;
  border-radius: 0;
}

.pagination > li {
  display: inline-block;
  min-width: 40px;
  height: 40px;
  line-height: 40px;
  margin: 0 2px;
  border: 2px solid #00a6d0;
  border-radius: 8px;
  color: #00a6d0;
  font-weight: 900;
  overflow: hidden;
}

.pagination > li > a,
.pagination > li > span {
  float: none;
  padding: 0.5em;
  line-height: normal;
  color: #00a6d0;
  background-color: unset;
  border: none;
  margin-left: 0;
  display: block;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  background-color: #b0e3f0;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #fff;
  background-color: #00a6d0;
  border-color: #fff;
  border: none;
  display: block;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  background-color: unset;
}

.pager li > a:hover,
.pager li > a:focus {
  background-color: #b0e3f0;
}

.label-primary {
  background-color: #00a6d0;
}

.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #00a6d0;
}

.label-success {
  background-color: #105f29;
}

.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #00a6d0;
}

a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #00a6d0;
}

.progress-bar {
  background-color: #00a6d0;
}

.progress-bar-success {
  background-color: #105f29;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.panel-primary {
  border-color: #00a6d0;
}

.panel-primary > .panel-heading {
  background-color: #00a6d0;
  border-color: #00a6d0;
}

.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #00a6d0;
}

.panel-primary > .panel-heading .badge {
  color: #00a6d0;
}

.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #00a6d0;
}

.color-ok {
  color: #105f29;
}

.alert-ok {
  background-color: #105f29;
}

.list-table .fa.fa-check-circle {
  color: #105f29;
}

.list-table .fa.fa-play-circle {
  color: #105f29;
}

.list-table > thead > tr > th {
  background: #b0e3f0;
}

.box.tinted .list-table > thead > tr > th {
  color: #00a6d0;
}

.list-table > thead > tr > th .fa {
  color: #00a6d0;
}

.list-table > tbody > tr > th.list-table-col-title,
.list-table > thead > tr > th.list-table-col-title,
.list-table > tfoot > tr > th.list-table-col-title,
.list-table > tbody > tr > td.list-table-col-title,
.list-table > thead > tr > td.list-table-col-title,
.list-table > tfoot > tr > td.list-table-col-title {
  color: #00a6d0;
}

.list-table > tbody > tr:not(.inactive):hover > td {
  background: #b0e3f0;
}

form .form-control:focus {
  border: 1px solid #00a6d0;
  background: #00a6d0;
}

.box.border.navbar .navbar-header .navbar-toggle {
  background: #00a6d0;
}

.box.border .title-icon {
  color: #00a6d0;
}

.box.border .days-list > ul > li .days-list-month {
  background: #00a6d0;
}

.box.border .dates-table > thead > tr > th {
  background: #00a6d0;
  border: 1px solid #00a6d0;
}

.box.border label {
  color: #00a6d0;
}

.box.plain .title-icon {
  color: #00a6d0;
}

.box.plain .days-list > ul > li .days-list-month {
  background: #00a6d0;
}

.box.plain .dates-table > thead > tr > th {
  background: #00a6d0;
  border: 1px solid #00a6d0;
}

.box.plain label {
  color: #00a6d0;
}

.box.highlight {
  background: #00a6d0;
}

.box.highlight .btn-primary {
  color: #00a6d0;
}

.box.highlight .list-table .btn-primary {
  background: #00a6d0;
}

.box.highlight .box.tinted .btn-primary,
.box.highlight .box.plain .btn-primary,
.box.highlight .box.border .btn-primary {
  background: #00a6d0;
}

.box.highlight.navbar .navbar-header .navbar-toggle .icon-bar {
  background: #00a6d0;
}

.box.highlight .days-list > ul > li .days-list-month {
  color: #00a6d0;
}

.box.highlight .dates-table > thead > tr > th {
  color: #00a6d0;
}

.box.tinted {
  background: #b0e3f0;
}

.box.tinted.navbar .navbar-header .navbar-toggle {
  background: #00a6d0;
}

.box.tinted .title-icon {
  color: #00a6d0;
}

.box.tinted .days-list > ul > li .days-list-month {
  background: #00a6d0;
}

.box.tinted .dates-table > thead > tr > th {
  background: #00a6d0;
  border: 1px solid #00a6d0;
}

.btn-group .btn-default:active,
.btn-group .btn-default.active,
.btn-group .open > .dropdown-toggle.btn-default {
  background: #00a6d0;
}

.postal-address legend {
  background-color: #b0e3f0;
}

.question-status-valid {
  color: #105f29;
}

.nav-breadcrumb a {
  background: #b0e3f0;
}

.nav-breadcrumb a:after {
  background: #b0e3f0;
}

.nav-breadcrumb a[href]:hover,
.nav-breadcrumb a.active,
.nav-breadcrumb a[href]:hover:after,
.nav-breadcrumb a.active:after {
  background: #00a6d0;
}
